/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */
/*Jquery overwrittens*/
.ui-draggable .ui-dialog-titlebar{
    height: 40px !important;
    padding: 0 10px;
    background-color: #33afff;
}
.smart-form footer{
    background-color: #ffffff;
}
.clockpicker-popover{
    z-index: 2000 !important;
}
.ui-datepicker{
    z-index: 1500 !important;
}

.dataTables_processing{
    position: absolute;
    margin-top: 160px;
    margin-left: 300px;
    color: blue;
    font-size: 18px;
    font-weight: bold;
}
/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */
  .body_back{
    background-attachment: fixed;
    background-image: url(../img/background.jpeg);
    background-position: 0px 0px;
    background-size: 100% 100%;

	height: 100%;
	
	position: absolute; 
	
	width: 100%;
    z-index: 1;
    background-color: hsla(0,0%,100%,0.10);
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    font-family: bavaria;
 } 
 .login{
	position: absolute;
	top: calc(50% - 75px);
	left: calc(50% - 130px);
	height: 150px;
	width: 260px;
	padding: 10px;
	z-index: 2;
}
.login input[type=text]{
	width: 250px;
	height: 30px;
	background: transparent;
	border: 1px solid rgba(255,255,255,0.6);
	border-radius: 2px;
	color: #fff;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 4px;
}

.login input[type=password]{
	width: 250px;
	height: 30px;
	background: transparent;
	border: 1px solid rgba(255,255,255,0.6);
	border-radius: 2px;
	color: #fff;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 4px;
	margin-top: 10px;
}

.login input[type=button]{
	width: 250px;
	height: 35px;
	background: #fff;
	border: 1px solid #fff;
	cursor: pointer;
	border-radius: 2px;
	color: #a18d6c;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
	margin-top: 10px;
}

.login input[type=button]:hover{
	opacity: 0.8;
}

.login input[type=button]:active{
	opacity: 0.6;
}

.login input[type=text]:focus{
	outline: none;
	border: 1px solid rgba(255,255,255,0.9);
}

.login input[type=password]:focus{
	outline: none;
	border: 1px solid rgba(255,255,255,0.9);
}

.login input[type=button]:focus{
	outline: none;
}
.login_header{
    font-size: 37px;
    color: white;
    font-weight: bold;
    text-align: center;
}
::-webkit-input-placeholder{
   color: rgba(255,255,255,0.6);
}

::-moz-input-placeholder{
   color: rgba(255,255,255,0.6);
}

 .st_sent{
 	background-color: #98FB98 !important;
 }
.st_opt_out{
 	background-color: #A9A9A9 !important;
 }
.st_active{
 	background-color: #ffe699 !important;
 }
.st_processing{
 	background-color: #a7d2fc !important;
 }
 .st_submitted{
 	background-color: #a7d2fc !important;
 }
 .st_stoped{
 	background-color: #e0f0fb !important;
 }
 .st_cancelled{
 	background-color: #e0f0fb !important;
 }
.st_failed{
 	background-color: #e0f0fb !important;
 }
 .st_waiting{
 	background-color: #a7d2fc !important;
 }
 
 .ngs_tabs{
 	background-color: #e6ffe6;
 }
 
 
 
 .green{
 	color: green;
 }
 .ngs_input_100{
 	width: 100%;
 	height: 20px;
 	border: 1px solid #b2b2fb;
 }
 .ng_col_p5{
 	padding: 5px !important;
        margin-bottom: 5px !important;
 }
 .ngs_input_invalid{
    border: 1px solid rgba(243, 65, 65, 0.6) !important;
 }
 
.span_head_lnk{
    float:right;
    height: 100%;
    width: auto;
    display: inline-block;
    font-size: 11px;
    position: relative;
    margin-top: 0px;
    margin-right: 20px;
    margin-bottom: 0px;
    margin-left: 20px;
    line-height: 34px;
    font-weight: 400;
    letter-spacing: 0;
 }
 .ngs_success_span{
     color: green;
 }
 .ngs_failure_span{
     color: red;
 }
 .label-open{
     background-color:#B0E0E6;
 }
 .label-inprogress{
     background-color:#B0E0E6;
 }
 .label-penging{
     background-color:#FF6347;
 }
 .label-cancel{
     background-color:#A9A9A9;
 }
 .label-closed{
     background-color:#90EE90;
 }
 .fnt_blue{
     color: blue;
 }
 .fnt_bold{
     font-weight: bold;
 }
 .ngs_frm_table>tbody>tr>td{
     line-height: 1.82857143;
 }
  .ngs_frm_table>tbody>tr>th{
     line-height: 1.82857143;
     text-align: center;
     font-weight: bold;
 }
 .ngs_chk_box{
     margin-left: 40%;
 }
 .ngs_form_lable{
    width: 100%;
    height: 32px;
    font-weight: bold;
    font-size: 13px;
 }
  .ngs_form_lable_L{
    width: 100%;
    text-align: left;
    height: 32px;
    margin-top: 8px
 }
  .ngs_info_lable{
    color: black;
 }
 .ngs_form_note{
     font-weight: bold;
     color: #6e3671 !important;
 }
 @media print {
    .print_hidden{display: none !important;}
}
/* A4 Landscape*/
@page {
    size: A4;
    margin: 10%;
}
  #saveOverlay {
        position: fixed;
        display: none;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0,0,0,0.5);
        z-index: 1000;
    }
    #saveOverlayText{
        position: absolute;
        top: 40%;
        left: 50%;
        font-size: 30px;
        color: white;
        transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
    }
    .fnt_success{
        color: green;
    }
    .fnt_error{
        color: red;
    }
    
    .second_level_style {
        background: #d4c8c8!important;
    }   
    .txt_error {
        border: 1px solid red !important;
    }
    .ng-loading-on-top{
        position: absolute;
        z-index: 105;
        width: 100%;
        height: 100%;
        top: 0;
        background-color: rgba(0,0,0,0.26);
    }
    .ng-loading-on-top-text{
        color: blue;
        font-size: 14px;
        font-weight: bold;

        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        width: 100px;
    }
    .ng-hide{
        display: none;
    }
    .align_center{
        text-align: center;
    }
    
    
 